<!DOCTYPE html>
<html>
<head>
    <title>Membuat bacground di html</title>
    <style>
        body{
            background-color: lightsteelblue;
        }
    </style>
       
</head>
<body>
</html>
{% extends 'base.html' %}

{% block judul %} 
<h1 id="judul">ApotekDigital</h1>

{% endblock judul %}

{% block kotak %} 
<p>Apotek Digital adalah sofware sistem informasi manajemen apotek berbasis berbasis cloud yang memudahkan pemilik sarana apotek dalam mengatur  kinerja pengelolaan apotek. 
    Website Apotek Digital merupakan solusi yang tepat untuk kendala keterlambatan dalam pengelolaan apotek. Kami menyediakan macam-macam obat yang akan sesuai dengan yang anda butuhkan.
    Tidak perlu repot mencari device yang cocok, karena Apotek Digital dapat di akses di sistem Operasi apapun.


{% endblock kotak %} 